## tclodbc 2.5.1

=== debian/changelog ===
tclodbc (2.5.1-3) unstable; urgency=medium

  * Team upload.
  * Fix Vcs fields
    Closes: #734190
  * Add watch file
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * No tab in license text (routine-update)
  * Drop unnecessary dependency on dh-autoreconf.
  * Make sure dh_missing will not stumble upon not installed files
  * d/copyright: DEP5
  * Enable hardening options

 -- Andreas Tille <tille@debian.org>  Fri, 18 Oct 2024 14:30:49 +0200

tclodbc (2.5.1-2) unstable; urgency=low

  * Team upload.
  * Use 3.0 (quilt) format, drop dpatch (Closes: #661042).
  * Use debhelper 9 short form:
    - Drop old verbose rules.
    - Bump debian/compat to 9.
    - Make use of hardening flags.
  * Link with libstdc++ explicitly rather via overriding CC; patch
    configure.in for that.
  * Move the extension files under /usr/lib/tcltk.
  * Update tcl.m4 to the latest upstream version.
  * Bump Standards-Version (no changes).
  * Use tcltk-depends helper.

 -- Andrew Shadura <andrewsh@debian.org>  Thu, 20 Jun 2013 14:58:45 +0200

tclodbc (2.5.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: configure: error: Cannot find an ODBC library path":
    + debian/rules: point ./configure to odbc multiarch lib directory
    + debian/control: build depend on dpkg-dev (>= 1.16.0)
    Closes: #639990
  * debian/control: remove alternative (build) dependency on libiodbc2 (not
    multiarched, bound for removal); remove manually added unixodbc from
    Depends (${shlibs:Depends} is enough); add ${misc:Depends} while we're
    there.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 Sep 2011 14:51:53 +0200

tclodbc (2.5.1-1) unstable; urgency=low

  * New upstream release.
    Closes: #527772
  * Policy bumped to 3.8.3.
  * Debhelper level set to 7.
  * Copyright file updated.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 25 Sep 2009 09:44:32 +0200

tclodbc (2.5-5) unstable; urgency=low

  * Closes: #461600 (Not using -fPIC). Thanks to Kurt Roeckx.
  * Closes: #463583 (unresolved symbols attemting to load the library).
  * Fixes some warning messages due to deprecated string conversions.

 -- Daniel Rus Morales <danirus@tol-project.org>  Fri, 01 Feb 2008 17:30:40 +0100

tclodbc (2.5-4) unstable; urgency=low

  * Removed flags which can confuse configure on some archs causing FTBS.
  * Added Tcl related options at configure time.
  * Pushed policy to 3.7.3 (no changes).

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 15 Jan 2008 14:41:04 +0100

tclodbc (2.5-3) unstable; urgency=low

  * Added Homepage field to debian/control
  * Moved to Tcl/Tk policy. It builds against default Tcl/Tk, because
    it is known to work with any 8.0+ version.
  * Added me as Uploader in debian/control.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 14 Nov 2007 14:28:09 +0100

tclodbc (2.5-2) unstable; urgency=low

  * Closes: #435291 (FTFBS in AMD64) and fix some warnings.
  * debian/patches/03-tclconfig_tcl.m4.dpatch: new dpatch file to fix warnings.
  * debian/patches/04-tclodbc.hxx.dpatch: new dpatch file to fix bug #435291.
  * debian/patches/05-statemnt.cxx.dpatch: new dpatch file to fix bug #435291.
  * debian/patches/06-database.cxx.dpatch: new dpatch file to fix some warnings.

 -- Daniel Rus Morales <danirus@tol-project.org>  Tue,  7 Aug 2007 16:30:00 +0200

tclodbc (2.5-1) unstable; urgency=low

  * Initial release (Closes: #279989)

 -- Daniel Rus Morales <danirus@tol-project.org>  Tue,  3 Jul 2007 12:45:22 +0200
