=== debian/control ===
Source: tclodbc
Section: devel
Priority: optional
Maintainer: Tcl/Tk Debian Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
Uploaders:
    Daniel Rus Morales <danirus@tol-project.org>,
    Francesco Paolo Lovergine <frankie@debian.org>,
    Andrew Shadura <andrewsh@debian.org>
Build-Depends: debhelper-compat (= 13),
               tcl-dev (>= 8.0),
               unixodbc-dev
Standards-Version: 4.7.0
Homepage: https://sourceforge.net/projects/tclodbc/
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/tcltk-team/tclodbc.git
Vcs-Browser: https://salsa.debian.org/tcltk-team/tclodbc

Package: tclodbc
Architecture: any
Section: libs
Depends: ${tcl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: ODBC extension for Tcl
 This package is the ODBC extension for Tcl, originally written by Roy Nurmi,
 Tom Poindexter and Rob Saboye. Provides access to Databases through ODBC
 connections.
 .
 Browse the documentation under /usr/share/doc/tclodbc/reference.htm to learn
 more on how to use the extension.
