=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-tcl=/usr/lib --libdir=/usr/lib/tcltk -with-tclinclude=/usr/include/tcl --with-odbclibrary=/usr/lib/$(DEB_HOST_MULTIARCH) --enable-threads --enable-shared

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp
	rm -f debian/tmp/usr/include/tclobj.hxx \
	      debian/tmp/usr/include/tclodbc.hxx
	find debian -name license.txt -delete

override_dh_gencontrol:
	tcltk-depends
	dh_gencontrol
