=== debian/watch ===
version=4

https://sf.net/@PACKAGE@/@PACKAGE@_@ANY_VERSION@@ARCHIVE_EXT@
